@charset "utf-8";
.castp{
  margin-left : 35%;
  margin-right : 35%;
  width : 30%;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : white;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : white;
  border-right-color : white;
  border-bottom-color : white;
}
.castp2{
  margin-left : 25%;
  margin-right : 25%;
  width : 50%;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : white;
  border-left-width : 5px;
  border-right-width : 5px;
  border-bottom-width : 5px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : white;
  border-right-color : white;
  border-bottom-color : white;
}
.name1{
  color : #55719f;
  background-image : url(../img_common/tit/under2.png);
  background-position : center bottom;
  padding-bottom : 15px;
  background-repeat : repeat-x;
}
.name3{
  color : #55719f;
}
.name2{
  color : #55719f;
  padding-bottom : 15px;
  font-weight : 800;
}
.td_cast1{
  width : 35%;
}
.td_cast2{
  width : 60%;
  vertical-align : top;
  text-align : left;
}
.td_cast9{
  width : 5%;
}
.castp1{
  border-width : 5px;
  border-style : solid;
  border-color : white;
}
.castname1{
  background-color : white;
  text-align : left;
  padding-top : 10px;
  padding-left : 25px;
  padding-right : 10px;
  padding-bottom : 10px;
  border-left-width : 10px;
  border-left-style : solid;
  border-left-color : #ea5505;
  box-shadow : 5px 5px 5px #666666;
  background-image : linear-gradient(to left bottom, #ffffff, #dfcda4);
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : white;
}
.castname2{
  color : #2d85d5;
  padding-bottom : 10px;
  font-size : 120%;
  font-weight : 700;
}
.castname3{
  color : #2d85d5;
  font-weight : 700;
  padding-top : 10px;
  border-top-width : 2px;
  border-top-style : dotted;
  margin-bottom : 10px;
}
.comment11{
  font-size : 85%;
  background-color : white;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}

